<?
#######################################################
# Скрипт :  Сервис аватаров с динамическим BL         #
# Автор  :  STUFF [aka] Dead_GHOST                    #
# Асику  :  903885, 783945                            #
# ----------------------------------------------------#
#            Распространяется бесплатно!              #
# ----------------------------------------------------#
#          Принимаю заказы на PHP проекты.            #
#######################################################
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
$set['title']='On-line сервис создания аватарок';
include_once '../sys/inc/thead.php';
title();
err();
aut();
$wmid = htmlspecialchars($_POST['wmid']);
$nick = htmlspecialchars($_POST['nick']);
$icq  = htmlspecialchars($_POST['icq']);
$mail = htmlspecialchars($_POST['mail']);
$site = htmlspecialchars($_POST['site']);

if(empty($wmid) || strlen($wmid) > 12 || strlen($wmid) < 12)
	{
   		header("Location: index.php?w");
   		exit;
	}

echo '<b>Ваша аватарка:</b><br/>
<img src="viewpic?w='.$wmid.'&amp;n='.$nick.'&amp;i='.$icq.'&amp;m='.$mail.'&amp;s='.$site.'" width="40"/><br />
      <a href="viewpic.php?w='.$wmid.'&amp;n='.$nick.'&amp;i='.$icq.'&amp;m='.$mail.'&amp;s='.$site.'">скачать</a>
      <hr/>
      <b>Код для вставки:</b><br/>
      <input type="text" value="[url=http://'.$_SERVER['SERVER_NAME'].'/avatar/viewpic.php?w='.$wmid.'&amp;n='.$nick.'&amp;i='.$icq.'&amp;m='.$mail.'&amp;s='.$site.']моя визитка[/url]">
	  ';
	 echo '<div class="title"> &copy Dead_GHOST</div>';
include_once '../sys/inc/tfoot.php';
?>

